body.new-signup #site-header,
body.customize-signup #site-header,
body.new-signup-follow #site-header{
  display: none;
}
body.new-signup .mainCont,
body.customize-signup .mainCont,
body.new-signup-follow .mainCont{
  padding-top: 0;
  min-height: initial;
}
.pxlg {
  padding: 0 100px;
}

.pt {
  padding-top: 60px;
}

.pt-pb {
  padding: 20px 0;
}

.pt-30 {
  padding: 30px 0;
}

.signBox img {
  max-width: initial;
  display: inline-block;
}
/* * {
  position: relative;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border-color: inherit;
} */

.homeVideoWrapper h1,
.contBox h1,
.contBox h2,
.contBox h3,
.contBox h4,
.contBox h5,
.contBox h6,
body .btn,
body .button,
body input[type="submit"],
body a.added_to_cart,
body a.showcoupon,
.modal h5.modal-title {
  text-transform: initial !important;
}

.signBox h1,
.signBox h2,
.signBox h3,
.signBox h4,
.signBox h5,
.signBox h6,
.signBox p,
.signBox .btn,
.signBox .table th,
.signBox .table td,
.signBox label,
.signBox .form-control,
p,
.btn,
table,
.signBox a {
  font-family: 'gotham_htfmedium';
  font-weight: normal;
}

.signBox {
  background-color: #f5f5f5;
  position: relative;
  display: block;
  padding: 3rem 0;
}

.signup {
  width: 100%;
  float: left;
}

.signup h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  color: #122535;
  margin-bottom: 1.8rem;
}
.signup h5{
  font-size: 16px;
}
.signup p{
  font-size: 14px;
}
.signup_type {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
  padding: 0 150px;
}

.signup_type .inputGroup {
  background-color: #fff;
  position: relative;
  margin: 10px;
  flex-grow: 1;
  width: calc(100% * (1/2) - 20px - 2px);
}

.signup_type .inputGroup span {
  height: 34px;
  display: inline-block;
}

.signup_type .inputGroup label {
  padding: 15px 35px 25px;
  margin: 0;
  width: 100%;
  height: 100%;
  display: block;
  text-align: left;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
  border-top: 0px solid #122535;
  background-color: #ffffff;
}

.signup_type .inputGroup label h4 {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: #122535;
  padding: 10px 0 15px;
  margin: 0;
  text-decoration-color: #ddd8d8;
  text-decoration: underline;
}

.signup_type .inputGroup label h5 {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
  color: #474747;
  margin-bottom: 2rem;
}

/* .signup_type .inputGroup label:after {width: 24px;height: 24px;content: '';border: 3px solid #929292;background-color: #fff;border-radius: 50%;z-index: 2;position: absolute;left: 50%;bottom: 25px;transform: translateX(-50%);cursor: pointer;transition: all 200ms ease-in;}
.signup_type .inputGroup input:checked ~ label {border: 4px solid #5194CF;}
.signup_type .inputGroup input:checked ~ label:after {background-color: #ffffff;border: 8px solid #000000;}
.signup_type .inputGroup input {width: 24px;height: 24px;order: 1;z-index: 2;position: absolute;left: 50%;bottom: 30px;transform: translateX(-50%);cursor: pointer;visibility: hidden;} */
.signup_type .inputGroup .btn-select {
  width: 56px;
  height: 56px;
  border: 0;
  border-radius: 28px;
  background-color: #F7F8FA;
  display: block;
  padding: 20px 0;
  box-shadow: none;
}

.signup_type .inputGroup .btn-select img {
  vertical-align: top;
}

.signup_steps {
  width: 100%;
  display: block;
  padding: 20px 0 0;
}

.signup_steps h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.86px;
  color: #ffffff;
  margin: 0px 0 30px;
}

.signup_steps h4 {
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 21px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #ffffff;
  margin: 0 0 25px;
}

.signup_steps h5 {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #000000;
  margin: 8px 0;
}

.signup_steps .signup_flex {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}

.signup_steps .signup_flex .signup_flex_col {
  margin: 10px;
  flex-grow: 1;
  width: calc(100% * (1/2) - 20px - 2px);
}

.signup_steps .signup_flex .signup_flex_col label {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #000000;
  margin: 8px 0;
}

.signup_steps .signup_flex .signup_flex_col input,
.signup_steps .signup_flex .signup_flex_col .form-control {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #929292;
  height: 56px;
  border: 0;
  border-width: 0;
  border-bottom: 2px solid #e2e2e2;
}

.signup_steps .signup_flex .signup_flex_col input:focus {
  border-bottom: 2px solid #5194CF;
  box-shadow: none;
}

.signup_steps .signup_flex .signup_flex_col .form-control:focus {
  border: 0;
}

.signup_steps .signup_flex .signup_flex_col input::-webkit-input-placeholder {
  color: #929292;
}

.signup_steps .signup_flex .signup_flex_col input:-ms-input-placeholder {
  color: #929292;
}

.signup_steps .signup_flex .signup_flex_col input::-moz-placeholder {
  color: #929292;
}

.signup_steps .signup_flex .signup_flex_col input:-moz-placeholder {
  color: #929292;
}

.signup_steps .tab{
  display: flex;
  flex-direction: column;
}
.signup_steps .tab .form-group{
  margin-bottom: 2rem;
}

.signup_steps #regForm {
  margin: 0px auto;
  padding: 0 20px;
  width: 75%;
  min-width: 300px;
}

/* .signup_steps #regForm .tab-50{width: 50%;} */
.signup_steps .signup_flex .signup_flex_col input.invalid {
  background-color: #ffdddd;
}

.signup_steps .steps_btn {
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
}

.signup_steps .btn-steps {
  margin: 30px 10px 10px;
  flex-grow: 1;
  width: calc(100% * (1/2) - 20px - 2px);
  font-style: normal;
  font-family: 'gotham_htfbold';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  color: #FFFFFF;
  border: 0;
  border-radius: 0;
  height: 56px;
  text-transform: uppercase;
  box-shadow: none;
}

.signup_steps .btn-steps.steps_nxt {
  background-color: #f44754;
  border-radius: 30px;
  color: #ffffff;
}

.signup_steps .btn-steps.steps_prev,.signup_steps .btn-steps.steps_prev:hover {
  background-color: #4790cd;
  border-radius: 30px;
}

.signup_steps .steps_indicator {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 0px 0 30px 15px;
}
/* .signup_steps .steps_indicator.other-flow{
  display: none;
} */

.signup_steps .steps_indicator .step {
  margin: 0px 0px 0px -1px;
  flex-grow: 1;
}

.signup_steps .steps_indicator .progress-bar__dot p {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: #929292;
  margin: 8px 0;
}
.signup_steps .steps_indicator .progress-bar__dot{
  flex-grow: 1;
}
.signup_steps .steps_indicator .progress-bar__dot .step_name {
  width: 100%;
  height: 8px;
  background-color: #ffffff;
  margin-bottom: 0px;
  display: flex;
    flex-wrap: wrap;
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot .step_name{
  width: 30px;
  height: 30px;
  border: 2px solid #a8a7a7;
  color: #a8a7a7;
  border-radius: 15px;
  justify-content: center;
  background-color: transparent;
  
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot{
  position: relative;
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot:after{
  content: '';
  width: calc(100% - 30px);
  height: 2px;
  background-color: #a8a7a7;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 30px;
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot:last-child:after{
  content: none;
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot:first-child .step_name{
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot:last-child .step_name{
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.signup_steps .steps_indicator .progress-bar__dot.active .step_name {
  background-color: #f44754;
}
.signup_steps .steps_indicator.other-flow .progress-bar__dot.active .step_name {
  border-color: #f44754;
  color: #fff;
}

.signup_steps .steps_indicator .progress-bar__dot.active p {
  color: #000000;
}

.signup_steps .steps_indicator .progress-bar__dot.finish .step_name {
  background-color: #5194CF;
}

.signup_steps .steps_indicator .progress-bar__dot.finish p {
  color: #929292;
}
.signup_steps .steps_indicator .progress-bar__dot:first-child .step_name{border-top-left-radius: 3px; border-bottom-left-radius: 3px;}
.signup_steps .steps_indicator .progress-bar__dot:last-child .step_name{border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.signup_steps .otp_validate {
  width: 100%;
  display: flex;
  margin: 0;
}

.signup_steps .otp_validate .otpcol {
  height: 56px;
  background-color: #ffffff;
  border: 0;
  border-bottom: 2px solid #e2e2e2;
  border-radius: 0;
  margin: 0px 16px 0px;
  flex-grow: 1;
  width: calc(25% - 24px);
  text-align: center;
}

.signup_steps .otp_validate .otpcol:focus {
  background-color: rgba(81, 148, 207, 0.12);
  color: #5194CF;
  border-bottom: 2px solid #5194CF;
}

.signup_steps .otp_validate input::-webkit-outer-spin-button,
.signup_steps .otp_validateinput::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.signup_steps .otp_validate .otpcol {
  -moz-appearance: textfield;
}

.signup_steps .otp_validate .otpcol:first-child {
  margin-left: 0;
}

.signup_steps .otp_validate .otpcol:last-child {
  margin-right: 0;
}

.signup_steps .otp_validate .otpcol::-webkit-inner-spin-button,
.signup_steps .otp_validate .otpcol::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.signup_steps .resend {
  width: 100%;
  display: table;
  text-align: center;
  margin: 3rem 0 0;
  display: none;
}

.signup_steps .resend.confirm {
  display: block;
}

.signup_steps .resend a {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  color: #5194CF;
  text-decoration: none;
}

.drag-drop {
  width: 100%;
  float: left;
  height: auto;
  position: relative;
  border: 2px dashed #E2E2E2;
  padding: 5px;
  border-radius: 0;
}

.signup_steps .drop {
  width: 100%;
  height: 154px;
  overflow: hidden;
  padding: 0px;
}

.signup_steps .drop .cont {
  width: 100%;
  height: 100%;
  background-color: rgba(81, 148, 207, 0.12);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin: auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.signup_steps .drop .cont h5 {
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  color: #122535;
}

.signup_steps .drop .cont h5 span {
  text-decoration: underline;
}

.signup_steps .drop input {
  width: 100%;
  height: 100% !important;
  cursor: pointer;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

#list {
  width: 100%;
  text-align: left;
  float: left;
}

#list .thumb {
  height: 45px;
  border: 1px solid #e2e2e2;
  margin: 10px 5px 0 0;
}

.signup_steps .photo_later {
  width: 100%;
  float: left;
  text-align: center;
  margin: 3rem 0 0;
}

.signup_steps .do-latter {
  width: 100%;
  font-style: normal;
  font-family: 'gotham_htfbold';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  color: #122535;
  height: 56px;
  display: block;
  padding: 17px 0;
}

.signup_steps .photo_later.photo,
.signup_steps .photo_later.boat,
.signup_steps .photo_later.engine,
.signup_steps .photo_later.usage {
  display: block;
}

.signup_steps .signup_boat {
  display: flex;
  flex-wrap: wrap;
  margin: -10px;
}

.signup_steps .signup_boat .signup_boat_col {
  margin: 10px;
  flex-grow: 1;
  width: calc(100% * (1/2) - 20px - 2px);
}

.signup_steps .signup_boat_col label,
.signup_steps .tab label {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #122535;
  margin: 8px 0;
}

.signup_steps .signup_boat .signup_boat_col .dropdown {
  position: relative;
  outline: none;
}

.signup_steps .signup_boat .signup_boat_col .dropdown .select {
  position: relative;
  width: 100%;
  height: 56px;
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #929292;
  cursor: pointer;
  background-color: #ffffff;
  padding: 15px;
  border-bottom: 2px solid #e2e2e2;
}

.signup_steps .signup_boat .signup_boat_col .dropdown .select:focus {
  outline: none;
}

.signup_steps .signup_boat .signup_boat_col .dropdown.active {
  border-bottom: 2px solid #5194CF;
}

.signup_steps .signup_boat .signup_boat_col .dropdown .select::after {
  content: '';
  position: absolute;
  top: 23px;
  right: 15px;
  background-image: url(../icons/down-arrow.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
}

.signup_steps .signup_boat .signup_boat_col .dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  box-shadow: 0 3px 5px #e2e2e2;
  border-radius: 0;
  overflow: hidden;
  display: none;
  max-height: 144px;
  overflow-y: auto;
  z-index: 9;
  border: 0;
}

.signup_steps .signup_boat .signup_boat_col .dropdown .dropdown-menu li {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #929292;
  border-bottom: 1px solid #e2e2e2;
  padding: 10px;
  cursor: pointer;
  margin: 0;
}

.signup_steps .signup_boat .signup_boat_col .dropdown .dropdown-menu li:last-child {
  border-bottom: 0;
}

.signup_steps .signup_boat .signup_boat_col input,
.signup_steps .signup_boat .signup_boat_col .form-control,
.signup_steps .tab input {
  font-style: normal;
  font-family: 'gotham_htfbold';
  font-weight: bold;
  font-size: 21px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #206182;
  height: 62px;
  border-radius: 10px;
  border: 0;
  border-width: 0;
  border-bottom: 2px solid #e2e2e2;
}

.signup_steps .signup_boat .signup_boat_col.col-50 {
  width: 50%;
  flex-grow: initial;
}

.signup_steps .signup_boat .signup_boat_col input:focus,
.signup_steps .tab input:focus,
.signup_steps .signup_boat .signup_boat_col .form-control:focus {
  caret-color: #206182;
}
.signup_steps .signup_boat .signup_boat_col input:focus::-webkit-input-placeholder,
.signup_steps .tab input:focus::-webkit-input-placeholder,
.signup_steps .signup_boat .signup_boat_col .form-control:focus::-webkit-input-placeholder{color: rgb(32 97 130 / 11%);}
/* .signup_steps .signup_boat .signup_boat_col input:focus:-moz-placeholder,
.signup_steps .tab input:focus:-moz-placeholder,
.signup_steps .signup_boat .signup_boat_col .form-control:focus:-moz-placeholder,
.signup_steps .signup_boat .signup_boat_col input:focus::-moz-placeholder,
.signup_steps .tab input:focus::-moz-placeholder,
.signup_steps .signup_boat .signup_boat_col .form-control:focus::-moz-placeholder,*/
.signup_steps .signup_boat .signup_boat_col input:focus:-ms-input-placeholder,
.signup_steps .tab input:focus:-ms-input-placeholder,
.signup_steps .signup_boat .signup_boat_col .form-control:focus:-ms-input-placeholder{
  color: rgb(32 97 130 / 11%);
} 
.signup_steps .signup_boat .signup_boat_col input::-webkit-input-placeholder,
.signup_steps .tab input::-webkit-input-placeholder {
  color: #206182;
}

.signup_steps .signup_boat .signup_boat_col input:-ms-input-placeholder,
.signup_steps .tab input:-ms-input-placeholder {
  color: #929292;
}

.signup_steps .signup_boat .signup_boat_col input::-moz-placeholder,
.signup_steps .tab input::-moz-placeholder {
  color: #929292;
}

.signup_steps .signup_boat .signup_boat_col input:-moz-placeholder,
.signup_steps .tab input:-moz-placeholder {
  color: #929292;
}

#email,
#confirm,
#photo,
#newboat {
  /* width: 50%;
  margin: 0 auto; */
}

.signup_steps .steps_btn.email,
.signup_steps .steps_btn.confirm,
.signup_steps .steps_btn.photo {
  width: 50%;
  flex-grow: initial;
  display: block;
  margin: 3rem auto 0;
}

.signup_steps .steps_btn.email .btn-steps,
.signup_steps .steps_btn.confirm .btn-steps,
.signup_steps .steps_btn.photo .btn-steps {
  width: 100%;
  display: block;
  margin: 0 0 20px;
}

#btn_fullwidth,
#photolater {
  width: 50%;
  margin: 0 auto;
}

#photolater {
  float: none;
}

#btn_fullwidth .btn-steps,
#photolater .btn-steps {
  width: 100%;
  margin: 20px 0 0;
}

#btn_fullwidth,
#tab_btn {
  display: none;
}

.signup_steps .signup_boat .signup_boat_col .btn-alldone {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  color: #FFFFFF;
  background-color: #122535;
  border: 0;
  border-radius: 0;
  width: 100%;
  text-transform: initial;
  padding: 16px 0;
  box-shadow: none;
}

.signup_steps .signup_boat .signup_boat_col .btn-alldone:hover {
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: none;
}

.signup_steps .signup_boat .signup_boat_col .btn-alldone.btn-yes {
  color: #000000;
  background-color: transparent;
  box-shadow: none;
  border: 0;
}

.signup_steps .tab .bootstrap-select {
  width: 100% !important;
  float: left;
}

.signup_steps .tab .bootstrap-select .dropdown-toggle {
  background-color: #ffffff;
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #122535;
  height: 56px;
  border: 0;
  border-width: 0;
  border-bottom: 2px solid #e2e2e2;
  border-radius: 0;
  box-shadow: none;
  padding: 1.5rem 1.8rem;
}

.signup_steps .tab .bs-searchbox .form-control {
  border: 1px solid #e2e2e2;
}

.signup_steps .tab .dropdown-menu li {
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  padding: 0;
}

.signup_steps .tab .dropdown-menu li a {
  color: #000000;
  padding: 3px 0;
}

.signup_steps .tab .bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
  box-shadow: none !important;
}

.signup_steps .tab .bootstrap-select .dropdown-toggle:after {
  border: 0;
  background-image: url(../icons/down-arrow.svg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  vertical-align: middle;
  text-transform: initial;
}

.signup_steps .tab .row {
  margin: -10px;
}

.signup_steps .tab .col-md-6 {
  margin: 10px;
  width: calc(100% * (1/2) - 20px - 2px);
  flex: initial;
  max-width: initial;
  padding: 0;
}

.signup_steps .tab .bootstrap-select .selectpicker.invalid+.dropdown-toggle {
  background-color: #ffdddd;
}

/* =================  Boat result page ======================= */
.boat_wrraper {
  width: 100%;
  display: block;
  background-color: #f5f5f5;
}

.boat_result {
  width: 100%;
  display: block;
  padding: 0 90px;
}

.boat_result h2 {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 28px;
  line-height: 32px;
  letter-spacing: 0.86px;
  color: #000000;
  margin: 0 0 16px;
  padding-right: 100px;
}

.boat_result h4 {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #474747;
  margin: 16px 0;
  padding-right: 100px;
}

.boat_result .boat_plan {
  display: flex;
  margin-top: 6rem;
}

.boat_result .boat_plan .plan_prev,
.boat_result .boat_plan .plan_name {
  flex: 1 1 0;
  height: 230px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.boat_result .boat_plan .plan_name {
  justify-content: left;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.5px;
  color: #000000;
  margin: 0 16px;
}

.boat_result .boat_plan .plan_prev {
  background-color: #782139;
}

.boat_result .table {
  border: 0;
}

.boat_result .table td {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #7E868A;
  border: 0;
  padding: 1rem;
}

.boat_result .table td:last-child {
  color: #000000;
  text-align: right;
}

.boat_result .table tr:nth-of-type(2) td:last-child {
  font-size: 20px;
}

.boat_result .btn-buy-plan {
  font-style: normal;
  font-family: 'gotham_htfmedium';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  color: #FFFFFF;
  background-color: #000000;
  border: 0;
  border-radius: 0;
  text-transform: initial;
  padding: 16px 0;
  box-shadow: none;
  width: 255px;
  margin: 3rem auto 0;
}

.boat_result .btn-buy-plan:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.member-confirm {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e5e5e5;
}

.member-confirm .congrats {
  width: 540px;
  padding: 0 50px;
}

.member-confirm.plan .congrats {
  width: 780px;
  padding: 0 40px;
}

.member-confirm .congrats img {
  margin: 0 auto;
  text-align: center;
  border-radius: 5px;
}

.member-confirm .congrats h1 {
  font-family: 'gotham_htfbook';
  font-style: normal;
  font-size: 40px;
  line-height: 48px;
  color: #122535;
  font-weight: bold;
  margin: 0;
  padding: 30px 0 0;
  text-align: center;
}

.member-confirm .congrats h3 {
  font-family: 'gotham_htfbook';
  font-style: normal;
  font-size: 18px;
  line-height: 26px;
  color: #474747;
  font-weight: normal;
  margin: 0;
  padding: 20px 0;
  text-align: center;
}

.member-confirm.plan .congrats h3 {
  font-size: 24px;
  line-height: 30px;
  padding-top: 40px;
}

.member-confirm .congrats .continue {
  width: auto;
  height: 56px;
  background: #122535;
  border-radius: 32px;
  font-family: 'gotham_htfbook';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  margin: 50px auto 0;
  display: table;
  text-align: center;
  padding: 15px 20px;
}

.member-confirm .congrats .trackord {
  font-family: 'gotham_htfbook';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  color: #474747;
  text-align: center;
  margin: 15px auto;
  text-decoration: none;
  display: table;
}

.page-id-82 .mainCont {
  position: relative;
}

.page-id-82 .mainCont:after,
.page-id-82 .mainCont:before {
  position: absolute;
  top: 0;
  content: '';
  width: 50%;
  height: 100%;
}

.page-id-82 {
  background-color: red;
}

.page-id-82 .mainCont:after {
  background-color: #f5f5f5;
}

.page-id-82 .mainCont:before {
  background-color: #ffffff;
}

body .dropdown-menu {
  z-index: 9;
}

.signup_steps .tab .bootstrap-select.show .dropdown-toggle {
  border-bottom-color: #122535;
}

.signup_steps .tab .bootstrap-select .dropdown-menu .dropdown-item.active,
.signup_steps .tab .bootstrap-select .dropdown-menu .dropdown-item:active {
  background-color: #122535 !important;
  color: #ffffff !important;
}

.signBox.signupform{
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto;
  background-color: #235f84;
  height: 100%;
  /* position: absolute;
  top: 0;
  left: 0;
  z-index: 999999; */
  /* height: 100%; */
}


.hidden {
  display: none;
}
.button {
  width: 140px;
  cursor: pointer;
  padding: 1em;
  border-radius: 0.2em;
  border: none;
  color: white;
  font-weight: bold;
  font-size: 1em;
  transition: all 0.5s ease;
  background-color: #ff8552;
}
.button:hover {
  background-color: #ff4f06;
}
.button.disabled {
  opacity: 0.5;
}
.button.disabled:hover {
  background-color: #ff8552;
}


.addBoat_wrraper .selection{width: 100%;display: block;margin-top: 10px;}
.selection_wrp{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.selection_wrp label {
  display: flex;
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.375em;
 
}
.selection_wrp label input {
  position: absolute;
  left: -9999px;
}
/* .addBoat_wrraper .selection .selection_wrp label input:checked + span {
  background-color: #d6d6e5;
}*/
.selection_wrp label input:checked + span:before {
  box-shadow: inset 0 0 0 0.3375em #ffffff;
  background-color: #f44754;
} 
.selection_wrp label span {
  display: flex;
  align-items: center;
  padding: 0.375em 0.75em 0.375em 0.375em;
  border-radius: 99em;
  transition: 0.25s ease;
  color: #ffffff;
}
/* .addBoat_wrraper .selection .selection_wrp label span:hover {
  background-color: #d6d6e5;
} */
.selection_wrp label span:before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
}

.addBoat_wrraper .engine{width: 100%;float: left;margin-top: 20px;}
.addBoat_wrraper .engine .engine_wrp{width: 100%;float: left;}
.addBoat_wrraper .engine .engine_wrp label{
  margin: 0 10px 0 0;
}
.addBoat_wrraper .engine .engine_wrp input[type=radio] {
  display: none;
}
.addBoat_wrraper .engine .engine_wrp input[type=radio]:checked + .box {
  background-color: #f44754;
}
.addBoat_wrraper .engine .engine_wrp input[type=radio]:checked + .box span {
  color: white;
}
.addBoat_wrraper .engine .engine_wrp input[type=radio]:checked + .box span:before {
  opacity: 1;
}
.addBoat_wrraper .engine .engine_wrp .box {
  width: 50px;
  height: 50px;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  border-radius: 5px;
}

.addBoat_wrraper .engine .engine_wrp .box span {
  font-size: 18px;
  user-select: none;
  color: #206182;
  display: block;
  padding: 13px 0;
}
.engine.watertype{margin: 20px 0 10px;}
.engine.watertype .engine_wrp .box{width: 80px;}

.season,.season_wrp{
  width: 100%;
  float: left;
}
.season{margin: 30px 0 0;}
.season .season_wrp ul{list-style: none;margin: 0;}
.season .season_wrp ul li{display: inline-block;margin: 0 10px 10px 0;}

.season .season_wrp .styled-checkbox {
  position: absolute;
  opacity: 0;
}
.season .season_wrp .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  color: #fff;
}
.season .season_wrp .styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
}

.season .season_wrp .styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.season .season_wrp .styled-checkbox:checked + label:before {
  background: #ffffff;
}
.season .season_wrp .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.season .season_wrp .styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.season .season_wrp .styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 #f44754, 4px 0 0 #f44754, 4px -2px 0 #f44754, 4px -4px 0 #f44754, 4px -6px 0 #f44754, 4px -8px 0 #f44754;
  transform: rotate(45deg);
}
.finalstep{
  width: 100%;
  float: left;
  padding: 30px 0 0;
}
.finalstep .btn-final{
  font-size: 18px;
  color: #fff;
  border: 0;
  border-radius: 30px;
  background-color: #00314a;
  width: 100%;
  margin-bottom: 15px;
  height: 56px;
}

/* custom dropdown */

.dropdown-el {
  margin-top: 20vh;
  min-width: 12em;
  position: relative;
  display: inline-block;
  margin-right: 1em;
  min-height: 2em;
  max-height: 2em;
  overflow: hidden;
  top: 0.5em;
  cursor: pointer;
  text-align: left;
  white-space: nowrap;
  color: #444;
  outline: none;
  border: 0.06em solid transparent;
  border-radius: 1em;
  background-color: #cde4f5;
  transition: 0.3s all ease-in-out;
}
.dropdown-el input:focus + label {
  background: #def;
}
.dropdown-el input {
  width: 1px;
  height: 1px;
  display: inline-block;
  position: absolute;
  opacity: 0.01;
}
.dropdown-el label {
  border-top: 0.06em solid #d9d9d9;
  display: block;
  height: 2em;
  line-height: 2em;
  padding-left: 1em;
  padding-right: 3em;
  cursor: pointer;
  position: relative;
  transition: 0.3s color ease-in-out;
}
.dropdown-el label:nth-child(2) {
  margin-top: 2em;
  border-top: 0.06em solid #d9d9d9;
}
.dropdown-el input:checked + label {
  display: block;
  border-top: none;
  position: absolute;
  top: 0;
  width: 100%;
}
.dropdown-el input:checked + label:nth-child(2) {
  margin-top: 0;
  position: relative;
}
.dropdown-el::after {
  content: "";
  position: absolute;
  right: 0.8em;
  top: 0.9em;
  border: 0.3em solid #3694d7;
  border-color: #3694d7 transparent transparent transparent;
  transition: 0.4s all ease-in-out;
}
.dropdown-el.expanded {
  border: 0.06em solid #3694d7;
  background: #fff;
  border-radius: 0.25em;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.1) 3px 3px 5px 0px;
  max-height: 15em;
}
.dropdown-el.expanded label {
  border-top: 0.06em solid #d9d9d9;
}
.dropdown-el.expanded label:hover {
  color: #3694d7;
}
.dropdown-el.expanded input:checked + label {
  color: #3694d7;
}
.dropdown-el.expanded::after {
  transform: rotate(-180deg);
  top: 0.55em;
}


/* year range selector */
.yearrange{width: 100%;float: left;
  background-color: #fff;
  border-radius: 15px;
  margin: 0 0 30px;
  padding: 12px;}
.yearrange .slider {
	padding: 7rem 0 3rem;
}
.yearrange .startyear,
.yearrange .endyear {
	float: left;
	width: 15vw;
	color: rgb(45 103 138 / 50%);
	text-align:  left ;
	font-weight: bold;
}
.yearrange .endyear {
	text-align: right;
}
.yearrange .setyear {
	position: absolute;
	top: -3.1em;
  left: 50%;
  width: auto;
  height: auto;
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
  background-color: #062c49;
  padding: 6px 20px;
  border-radius: 10px;
  font-size: 21px;
  color: #fff;
}
.yearrange .setyear:after{
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  border-top: 10px solid #062c49;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.yearrange .range {
	position: relative;
	float: left;
	width: 100%;
	padding: 0 0.9375rem;
}
.yearrange input[type=range] {
	-webkit-appearance: none;
	display: block;
	width: 100%;
	height: 10px;
	padding: 0;
	border-radius: 4px;
	background: #00314a;
	box-sizing: content-box;
  border: 0;
}
.yearrange input[type=range]:focus {
  outline: none;
}
.yearrange input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 30px;
	height: 30px;
	border: 5px solid #f44754;
	border-radius: 25px;
	background: #ffffff;
}

/* Dropdown radio custom design css */
.boat_custom{width: 100%;float: left;}


.boat_custom .dropp {
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}

.boat_custom .dropp-header {
  background: #ffffff;
  color: #206182;
  border-radius: 10px;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  box-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  flex-direction: row;
  -ms-flex-direction: row;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: start;
}

.boat_custom .dropp-header__title {
  font-style: normal;
  font-family: 'gotham_htfbold';
  font-weight: bold;
  font-size: 21px;
  /* line-height: 24px; */
  letter-spacing: 0.5px;
  color: #206182;
  border-radius: 10px;
  border: 0;
  border-width: 0;
  border-bottom: 2px solid #e2e2e2;
  /* display: block; */
  padding: 1.2rem 2rem;
  -webkit-box-flex: 8;
  -moz-box-flex: 8;
  box-flex: 8;
  -webkit-flex: 8;
  -moz-flex: 8;
  -ms-flex: 8;
  flex: 8;
  display: inline-block;
  max-width: 100%;
  
}

.boat_custom .dropp-header__btn {
  display: block;
  background: #ffffff;
  color: #fff;
  padding: 0.8em 1em;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  text-align: center;
}

.dropp-header__btn.js-open .icon:before,
.dropp-header__btn.js-open .icon:after {
  background: #fff;
}

.boat_custom .dropp-header__btn:focus {
  outline: none;
}

.boat_custom .dropp-body {
  overflow: hidden;
  width: 100%;
  max-height: 0;
  background: #ffffff;
  color: #fff;
  padding: 0 2rem;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.boat_custom .dropp-body.js-open {
  max-height: 20em;
  overflow-y: auto;
}

.boat_custom .dropp-body label {
  display: flex;
  cursor: pointer;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  margin: 1rem 0;
 border: 1px solid #206182;
 border-radius: 10px;
}
.boat_custom .dropp-body  label input {
  position: absolute;
  left: -9999px;
}
/* .addBoat_wrraper .selection .boat_custom .dropp-body  label input:checked + span {
  background-color: #d6d6e5;
}*/
.boat_custom .dropp-body  label input:checked + span:before {
  box-shadow: inset 0 0 0 0.25em #ffffff;
  background-color: #f44754;
  border: 4px solid rgb(45 103 138 / 100%);
} 
.boat_custom .dropp-body  label input + span:before {
  box-shadow: inset 0 0 0 0.25em #ffffff;
  background-color: #ffffff;
  border: 4px solid rgb(45 103 138 / 18%);
} 
.boat_custom .dropp-body  label span {
  display: flex;
  align-items: center;
  padding: 1.1rem 1.5rem;
  border-radius: 99em;
  transition: 0.25s ease;
  color: #206182;
}
/* .addBoat_wrraper .selection .boat_custom .dropp-body  label span:hover {
  background-color: #d6d6e5;
} */
.boat_custom .dropp-body  label span:before {
  display: flex;
  flex-shrink: 0;
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.375em;
  transition: 0.25s ease;
}
.customize-signup #site-footer.footerNewUX{
  background-color: #235f84;
}
.signBox h1.crossed{
  font-family: 'gotham_htfbold';
  font-weight: bold;
  font-size: 36px;
  line-height: 42px;
  color: #ffffff;
  text-align: center;
  margin: 15px 0 30px;
}
.signBox h1.crossed i{
  font-style: normal;
    font-size: 18px;
    vertical-align: bottom;
    line-height: 40px;
}
.crossed span{
  color: #f44754;
}
.sign-me{
  width: 100%;
  display: block;
  text-align: center;
}
.sign-me h1{
  font-weight: bold;
  font-size: 60px;
  line-height: 70px;
  color: #f44754;
  text-align: center;
  margin: 0px;
}
.sign-me h2{
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  color: #ffffff;
  text-align: center;
  margin: 0px;
  
}
.sign-me h3{
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  margin: 0px;
}
.sign-me h4{
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  text-align: center;
  margin: 0;
  padding: 30px 0 60px;
}
.sign-me p{
  font-weight: normal;
  font-size: 18px;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  padding-bottom: 150px;
}
.sign-me .btn-signme{
  margin: 30px 10px 10px;
  flex-grow: 1;
  width: 100%;
  font-style: normal;
  font-family: 'gotham_htfbold';
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  background-color: #f44754;
  border-radius: 30px;
  color: #ffffff;
  border: 0;
  height: 56px;
  text-transform: uppercase;
  box-shadow: none;
}
.chat_logo{
  width: 100px;
  height: 100px;
  border-radius: 50px;
  text-align: center;
  background-color: rgb(46, 74, 229);
  display: block;
  margin: 30px auto 30px;
  padding: 0px 0;
}
.chat_logo .btn{
  padding: 17px 0;
  box-shadow: none;
  text-shadow: none;
}
@media all and (max-width: 991px) {
  .pxlg {
    padding: 0 15px;
  }
} 
@media(max-width: 478.99px){
  .signup_steps #regForm{
    min-width: auto;
  }
.signBox.signupform{
    background-image: url('../img/registration/background.png');
  }
  .signBox{
    padding: 6rem 0;
  }
  .signBox.signupform{
    height: auto;
  }
  body.new-signup .mainCont, body.customize-signup .mainCont{
    min-height: auto;
  }
  .signBox h1.crossed{
    font-size: 32px;
    line-height: 40px;
  }
  .sign-me h4{
    padding: 15px 0 40px;
  }
  .sign-me p{
    padding-bottom: 100px;
  }
}
